[Setting]
DebugMode="0"
AutoRefresh="10"
StartupWaitTime="30"
Temperature="0"
ResidentMinimize="0"
SortDriveLetter="1"
DriveMenu="8"
AMD_RC2="1"
MegaRAID="1"
IntelVROC="1"
JMS56X="0"
JMB39X="0"
JMS586="0"
StartupFixed="1"
Language="German"
X="621"
Y="207"
JMS586_20="0"
JMS586_40="0"
Height="643"
[Workaround]
ExecFailed="0"
[USB]
SAT="1"
IODATA="1"
Sunplus="1"
Logitec="1"
Prolific="1"
JMicron="1"
Cypress="1"
ASM1352R="1"
UsbMemory="0"
NVMeJMicron3="0"
NVMeJMicron="1"
NVMeASMedia="1"
NVMeRealtek="1"
RTL9220DP="0"
[PowerOnUnit]
INTEL SSDSC2CW180A3CVCV3085044B180EGN="6"
WDC WDS250G1B0C-00S6U0191423803466="0"
WD Blue SN570 500GB2226BM451601="0"
INTENSODA5A074C14EE01225532="1"
TOSHIBA DT01ACA20045H1W1XGS="1"
ST2000DL001-9VT1565YD4FJY8="1"
TOSHIBA MQ01UBD100X3GZS8CFS="1"
